
h1
{
 	font-size : 4em;
 	color : white;
 	width : 99%;
 	text-align : center;
}	

h2
{
	padding-top : 10%;
	text-align : center;
	font-family : calibri,serif;
	color : #444;
}

#CYC
{
	text-align : center;
}	

#text
{
	padding-left : 7%;
	padding-right : 7%;
	color : #444;
}	

#fontint
{
	background-color : rgb(200,200,200);
	height : 50em;
	margin-left : 10%;
	margin-right : 10%;
}	

#categorie
{
	margin : 5px 5px 5px 5px;
	border : 1px black solid;
	height : 15%;
}	

#logo
{
	width : 750px;
	height : 250px;
}	


#nav {
	float: left;


}

#nav {
	margin: auto;
	line-height: 100%;
	border : 2em;
	-webkit-border: 2em;
	-moz-border-radius: 2em;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	background: #8b8b8b;



	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9a9a9', endColorstr='#7a7a7a'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#a9a9a9), to(#7a7a7a));
	background: -moz-linear-gradient(top,  #a9a9a9,  #7a7a7a);
	border: solid 1px #6d6d6d;
	width: 99%;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}
#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}

#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
	-webkit-border: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

#nav .current a, #nav li:hover > a {
	background: #d1d1d1; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#a1a1a1'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#a1a1a1)); 
	background: -moz-linear-gradient(top,  #ebebeb,  #a1a1a1); 

	color: #444;
	border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}

#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #0399d4 !important; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important; 
	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; 

	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}

#nav ul {
	background: #ddd; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); 
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); 

	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

#nav li
{
	width : 15.5%;
	text-align : center;
}	

#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}

#nav ul ul {
	left: 181px;
	top: -3px;
}

#product
{
	border : 1px solid black;
	height : 150px;
	width : 150px;
	background : white;
	margin-left : 7%;
}

.p1
{
	height : 150px;
	width : 150px;
	float : left;
	margin-right : 10%;
	background-color : white;
	border : 1px solid black;
}

.finp
{
	clear : both;
	height : 5%;
}

footer
{
	margin-top : 5%;
	font-family : calibri,serif;
}